.werkwijze_stappen .row .row:nth-child(even){
	flex-direction: row-reverse;
}

.werkwijze_stappen .row .row:nth-child(even) > div.offset-xl-2{
	margin-left: 0 !important;
	margin-right: 16.6666666667%;
}

.werkwijze_stappen img{
	box-shadow: 0.3rem 0.3rem 0.3rem rgba(75, 54, 66, 0.15);
	border-radius: 2rem;
    outline: 0.2rem dashed var(--roze);
	outline-offset: -0.2rem;
}

.werkwijze_stappen_container{
	row-gap: 8rem;
	position: relative;
	padding-bottom: 8rem;
}

.werkwijze_stappen_container:after{
	content: "";
	width: 0.2rem;
	height: 100%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	border-left: 0.2rem dashed var(--donker_paars);
	top: 0;
}

.stap_item{
	position: relative;
}

.stap_teller{
	position: absolute;
    left: calc(50% + 0.75rem);
    padding: 2.7rem 3rem;
	top: -1rem;
	transform: translateX(-50%);
	background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='96' height='96' viewBox='0 0 96 96'%3E%3Cdefs%3E%3Cfilter id='rkk8a' width='126' height='126' x='-18' y='-18' filterUnits='userSpaceOnUse'%3E%3CfeOffset dx='6' dy='6' in='SourceGraphic' result='FeOffset1031Out'/%3E%3CfeGaussianBlur in='FeOffset1031Out' result='FeGaussianBlur1032Out' stdDeviation='6 6'/%3E%3C/filter%3E%3C/defs%3E%3Cg%3E%3Cg%3E%3Cg filter='url(%23rkk8a)'%3E%3Cpath fill='none' stroke='%23362c32' stroke-opacity='.3' stroke-width='2' d='M16.098 70.993c-6.683-4.09-9.685-13.187-9.004-27.29.776-15.827 6.912-26.455 18.411-31.88 5.103-2.974 11.35-4.66 17.832-4.82C52.54 6.89 60.15 10.422 66.168 17.6c6.16 7.462 9.817 15.912 10.663 24.64 1.006 10.973-2.48 19.81-10.456 26.511-6.888 5.358-16.474 8.339-26.452 8.23-8.665.248-17.147-1.883-23.825-5.988'/%3E%3C/g%3E%3Cpath fill='%23bfa4cf' d='M16.098 70.993c-6.683-4.09-9.685-13.187-9.004-27.29.776-15.827 6.912-26.455 18.411-31.88 5.103-2.974 11.35-4.66 17.832-4.82C52.54 6.89 60.15 10.422 66.168 17.6c6.16 7.462 9.817 15.912 10.663 24.64 1.006 10.973-2.48 19.81-10.456 26.511-6.888 5.358-16.474 8.339-26.452 8.23-8.665.248-17.147-1.883-23.825-5.988'/%3E%3Cpath fill='none' stroke='%23f9d0df' stroke-dasharray='4 4' stroke-miterlimit='20' stroke-width='2' d='M16.098 70.993c-6.683-4.09-9.685-13.187-9.004-27.29.776-15.827 6.912-26.455 18.411-31.88 5.103-2.974 11.35-4.66 17.832-4.82C52.54 6.89 60.15 10.422 66.168 17.6c6.16 7.462 9.817 15.912 10.663 24.64 1.006 10.973-2.48 19.81-10.456 26.511-6.888 5.358-16.474 8.339-26.452 8.23-8.665.248-17.147-1.883-23.825-5.988'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
	width: 9.6rem;
	height: 9.6rem;
	color: #ffffff;
	font-family: var(--heading_font);
	font-size: 5rem;
	font-weight: 400;
	z-index: 5;
}

.stap_teller.laatste{
	bottom: -2rem;
	top: auto;
    padding: 2.7rem 2.1rem;
}

@media (max-width:767px)
{		
	.werkwijze_stappen .offset-xl-2,
	.werkwijze_stapp .offset-md-2{
		margin-right: 0 !important;
		margin-top: var(--default-margin-bottom) !important;
	}
	
	.stap_item{
		padding-left: 7.5rem;
	}
	
	.stap_teller{
		left: 0;
		top: -3rem;
		transform: none;
	}
	
	.werkwijze_stappen_container:after{
		left: 4.4rem;
	}
}